IEC 61850 User Feedback Task Force - Support #632

APPID 0x4000 - Sampled Values
02/16/2021 02:33 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 12/16/2020
Priority: High Due date: 06/16/2021
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 8 To discuss in WG10: No
Source: H30 Short Proposal:
TF Unique ID: 8 # H30 Standard(s): IEC 61850-9-2, IEC 61869-9
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

IEC 61850-9-2 LE defines 0x4000 as the APPID to be used for SV sources.

IEC 61850-9-2 Ed2 and IEC 61869-9 indicates APPID 0x4000 means "lack of configuration" and encourage to assign unique APPID
for each SV source in the system. Does "lack of configuration" mean than APPID 0x4000 is not valid any more? That could provoke
an interOp problem with 9-2LE sources.

Opposite semantical definitions.

Tissue #1743 partially capture the issue as we think it does not state if tools and implementations will accept SV sources with APPID
0x4000.

Related issues:
Related to IEC 61850 User Feedback Task Force - Support #541: APPID rules for... Closed

History

#1 - 02/16/2021 08:54 AM - Carlos Rodriguez del Castillo
- Related to Support #541: APPID rules for backward compatible variants (9-2LE) shall be noted in IEC 61869-9 added

#2 - 02/16/2021 09:28 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- To discuss in WG10 set to Yes

Since 9-2 edition 1, 0x4000 means "lack of configuration". We have to clarify how to work with 9-2LE and 9-2 SV sources and what is expected from
SCT/ICT.

#3 - 02/16/2021 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 02/23/2021 10:06 AM - Carlos Rodriguez del Castillo
- Due date set to 06/16/2021

#5 - 06/16/2021 09:42 AM - Carlos Rodriguez del Castillo
- To discuss in WG10 changed from Yes to No

2021-06-16 (WG10 plennary): 9-2 Editors should take a deeper look into the tissue.

#6 - 11/21/2023 01:03 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes
- Needs More Information set to Yes

#7 - 11/21/2023 09:37 AM - Vladan Cvejic

- Needs More Information changed from Yes to No

Task:
To write a Tissue for 8-1 and to make editorial change (to remove ‘lack of...").

#8 - 12/05/2023 08:58 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

Joel will enter the tissue for 8-1 (editorial change).
For 9-2 there is Tissue 1743.

#9 - 12/05/2023 09:16 AM - Joel Greene

Vladan Cvejic wrote in #note-8:

Joel will enter the tissue for 8-1 (editorial change).
For 9-2 there is Tissue 1743.

8-1 (2.1) indicates that the default APPID for GOOSE is 0x0000, but says nothing about the APPID values for SV Therefore, | have not entered a
TISSUE on 8-1.
